Error after easyengine upgrade


#1

Hi,

I am getting following error after easyengine upgrade to latest version 3.5.4

When I do sudo ee site create test.com --wp

Adding repository for PHP, please wait... Updating apt-cache, please wait... Oops Something went wrong!! Check logs for reasontail /var/log/ee/ee.log& Try Again!!!

Output of tail /var/log/ee/ee.log is: http://pastebin.com/TzMrSBVB

Can anybody please guide me?


#2

For those who are having same issue. I managed to resolve it by

  1. Updating everything on my linux system by apt-get upgrade
  2. sudo reboot

#3